Package org.lwjgl.opengl

# Class EXTStencilWrap

java.lang.Object
org.lwjgl.opengl.EXTStencilWrap

public final class EXTStencilWrap extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_DECR_WRAP_EXT`
`static final int`
`GL_INCR_WRAP_EXT`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_INCR_WRAP_EXT

public static final int GL_INCR_WRAP_EXT

See Also:
  - Constant Field Values

### GL_DECR_WRAP_EXT

public static final int GL_DECR_WRAP_EXT

See Also:
  - Constant Field Values